MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第438行: 第438行:
/* 修复用户页欢迎辞覆盖编辑框的bug */
/* 修复用户页欢迎辞覆盖编辑框的bug */
.overlay.visible {
.overlay.visible {
     z-index: 999;
     z-index: 3;
}
}
body .oo-ui-windowManager-modal > .oo-ui-dialog {
body .oo-ui-windowManager-modal > .oo-ui-dialog {
     z-index: 1000;
     z-index: 3;
}
}
/* Fix by case: Tracklist doesn't display on mobile devices due to inappropriate margin configuration  */
/* Fix by case: Tracklist doesn't display on mobile devices due to inappropriate margin configuration  */